antix-goodies (0.8.00) unstable; urgency=medium

  * updated icewm-toolbar-icon-manager.sh
  * include autoscale-antix
  * include network-check-antix
  * include speedtest-cli.py
  * edits to control file
  * added jmtpfs to depends (neded by android-device-usb-connect)
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 21:05:26 +0200

antix-goodies (0.7.20) unstable; urgency=medium

  * Removed X-Personal from Categories in desktop files

 -- anticapitalista <antix@operamail.com>  Wed, 02 Dec 2020 15:45:39 +0200

antix-goodies (0.7.19) unstable; urgency=medium

  * added gl_ES and improved other translations

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:20:36 +0200

antix-goodies (0.7.18) unstable; urgency=medium

  * fixed .desktop errors

 -- anticapitalista <antix@operamail.com>  Sun, 11 Oct 2020 16:23:58 +0300

antix-goodies (0.7.17) unstable; urgency=medium

  * various translation updates

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:49:16 +0300

antix-goodies (0.7.16) unstable; urgency=medium

  * include antix-wifi-switch - thanks Xecure!

 -- anticapitalista <antix@operamail.com>  Tue, 29 Sep 2020 13:57:03 +0300

antix-goodies (0.7.15) unstable; urgency=medium

  * translations update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:00:01 +0300

antix-goodies (0.7.14) unstable; urgency=medium

  * clarified instructions for android-device-usb-connect.sh
  * added smartphone.png

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 14:40:11 +0300

antix-goodies (0.7.13) unstable; urgency=medium

  * updated translations
  * include android-device-usb-connect - thanks PPC and sybok

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 16:17:44 +0300

antix-goodies (0.7.12) unstable; urgency=medium

  * update to ps_mem.py - fix shared memory with Linux kernel >= 5.3

 -- anticapitalista <antix@operamail.com>  Mon, 11 May 2020 14:01:28 +0300

antix-goodies (0.7.11) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Thu, 26 Mar 2020 19:10:19 +0200

antix-goodies (0.7.10) unstable; urgency=medium

  * added localisation to fast_personal_menu_editor.sh and icewm-toolbar-icon-manager.sh

 -- anticapitalista <antix@operamail.com>  Thu, 27 Feb 2020 12:49:41 +0200

antix-goodies (0.7.9) unstable; urgency=medium

  * added many changes to yad-updater - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 06 Feb 2020 13:50:52 +0200

antix-goodies (0.7.8) unstable; urgency=medium

  * improvements to unplugdrive.sh - thanks bobc

 -- anticapitalista <antix@operamail.com>  Sat, 28 Dec 2019 19:21:47 +0200

antix-goodies (0.7.7) unstable; urgency=medium

  * python3 compatible ps_mem.py

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 16:16:27 +0200

antix-goodies (0.7.6) unstable; urgency=medium

  * added id, sl, sq

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 15:06:31 +0300

antix-goodies (0.7.5) unstable; urgency=medium

  * added recent files option -thanks to BobC and PPC

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 14:00:31 +0300

antix-goodies (0.7.4) unstable; urgency=medium

  * bugfix of icewm-toolbar-icon-manager.sh

 -- anticapitalista <antix@operamail.com>  Wed, 11 Sep 2019 17:51:05 +0100

antix-goodies (0.7.3) unstable; urgency=medium

  * added some desktopfiles

 -- anticapitalista <antix@operamail.com>  Sat, 07 Sep 2019 18:22:44 +0100

antix-goodies (0.7.2) unstable; urgency=medium

  * added connman_connect script - thanks BobC

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 20:08:33 +0100

antix-goodies (0.7.1) unstable; urgency=medium

  * added scripts written by PPC
  * basic_toolbar_icon_manager_for_icewm.sh
  * set_time_date_via_yad.sh
  * volume-yad
  * yad-updater

 -- anticapitalista <antix@operamail.com>  Fri, 16 Aug 2019 19:12:53 +0100

antix-goodies (0.7.0) unstable; urgency=medium

  * added connmanctl script

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jul 2019 21:45:06 +0100

antix-goodies (0.6.12) unstable; urgency=medium

  * added a couple of yad scripts

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 19:46:06 +0300

antix-goodies (0.6.11) unstable; urgency=medium

  * added pl to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:12:45 +0200

antix-goodies (0.6.10) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 18:05:24 +0200

antix-goodies (0.6.9) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 11:20:31 +0200

antix-goodies (0.6.8) unstable; urgency=medium

  * new is, fi, uk

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 15:02:27 +0200

antix-goodies (0.6.7) unstable; urgency=medium

  * ps_mem.p updated to latest - V3.13 17 Sep 2018
  * added da, pt_BR, tr translations to desktop files

 -- anticapitalista <antix@operamail.com>  Mon, 05 Nov 2018 11:50:31 +0200

antix-goodies (0.6.6) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 16:03:54 +0300

antix-goodies (0.6.5) unstable; urgency=medium

  * added tinyradio

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 13:40:29 +0200

antix-goodies (0.6.4) unstable; urgency=medium

  * New and better translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 16:46:22 +0200

antix-goodies (0.6.3) unstable; urgency=medium

  * using zram script from SamK

 -- anticapitalista <antix@operamail.com>  Wed, 20 Dec 2017 19:22:02 +0200

antix-goodies (0.6.2) unstable; urgency=medium

  * Added mpg123 as a depedency - needed by pmrp

 -- anticapitalista <antix@operamail.com>  Mon, 23 Oct 2017 17:52:32 +0300

antix-goodies (0.6.1) unreleased; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 22 Oct 2017 14:07:44 +0300

antix-goodies (0.6.0) unstable; urgency=medium

  * Moved soundcard desktop entry to Audio/video section
  * Bump version
  
 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 18:52:15 +0300

antix-goodies (0.5.22) unstable; urgency=medium

  * added sound card to Applications menu
  * pmrp desktop file added

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:57:46 +0300

antix-goodies (0.5.21) unstable; urgency=medium

  * added process-reaper
  * Prevent spurious sed error message to alsa-set-default-card
  
 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:43:25 +0300

antix-goodies (0.5.20) unstable; urgency=medium

  * Updated translations for alsa-set-default-card

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 11:08:34 +0100

antix-goodies (0.5.19) unstable; urgency=medium

  * added mpv wrapper to play videos in vt as well as in X

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 15:33:39 +0100

antix-goodies (0.5.18) unstable; urgency=medium

  * updated pmrp

 -- anticapitalista <antix@operamail.com>  Tue, 27 Jun 2017 18:18:26 +0300

antix-goodies (0.5.17) unstable; urgency=medium

  * Added init dtection to env-info - thnks to pidsley at linux BBQ

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 13:53:23 +0300

antix-goodies (0.5.16) unstable; urgency=low

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 15:23:03 +0300

antix-goodies (0.5.15) unstable; urgency=medium

  * Added pmrp - tiny radio player

 -- anticapitalista <antix@operamail.com>  Fri, 17 Feb 2017 13:51:18 +0200

antix-goodies (0.5.14) unstable; urgency=medium

  * Line 90 space error fixed 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Jun 2016 13:20:22 +0300

antix-goodies (0.5.13) unstable; urgency=medium

  * Fixed unplugdrive.sh script to work with devices with labels with spaces

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 23:13:19 +0300

antix-goodies (0.5.12) unstable; urgency=medium

  * Bug fixes to boot-log script 

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jun 2016 14:26:03 +0300

antix-goodies (0.5.11) unstable; urgency=medium

  * Added boot-log script 
  * Added scripts from linuxbbq - colorview, netpro, paletterx 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 13:33:43 +0300

antix-goodies (0.5.10) unreleased; urgency=medium

  * Added uplugdrive translation for Swedish.
  * Added Russian translation

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:12:19 +0300

antix-goodies (0.5.9) unstable; urgency=medium

  * fixed space in / etc in BroadcomStartup script

 -- anticapitalista <antix@operamail.com>  Mon, 16 May 2016 12:03:58 +0300

antix-goodies (0.5.8) unstable; urgency=medium

  * Added check statement on network-manager 
  * Make deb for all architecture

 -- anticapitalista <antix@operamail.com>  Sat, 30 Apr 2016 12:56:00 +0300

antix-goodies (0.5.7) unstable; urgency=medium

  * Added 4328 id to b43Unblacklist in BroadcomStartup script 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Apr 2016 22:04:44 +0300

antix-goodies (0.5.6) unstable; urgency=medium

  * Improved translations 

 -- anticapitalista <antix@operamail.com>  Thu, 07 Apr 2016 14:59:19 +0300

antix-goodies (0.5.5) unstable; urgency=low 
 
  * BroadcomStartup BCM4311 bug fix

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Mar 2016 20:04:00 +0200


antix-goodies (0.5.4) unstable; urgency=low 
 
  * Edits to env-info

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Feb 2016 14:57:00 +0200


antix-goodies (0.5.3) unstable; urgency=low 
 
  * Improvements to zram as suggested by SamK

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:18:00 +0200


antix-goodies (0.5.2) unstable; urgency=low 
 
  * added env-info

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2016 23:15:00 +0200


antix-goodies (0.5.1) unstable; urgency=low 
 
  * Changed audacity.png to soundcard.png
  * Added BroadcomStartup script
  * Added guess-hwclock script
  * Added yad script to remove unwanted messages

 -- anticapitalista <antiX@operamail.com>  Tue, 29 Dec 2015 15:35:00 +0200


antix-goodies (0.4.11) unstable; urgency=low 
 
  * Don't show sound card in menu

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 20:57:00 +0200


antix-goodies (0.4.10) unstable; urgency=low 
 
  * Added time-x-start

 -- anticapitalista <antiX@operamail.com>  Sun, 14 Jun 2015 11:34:00 +0200


antix-goodies (0.4.9) unstable; urgency=low 
 
  * Added audacity icon

 -- anticapitalista <antiX@operamail.com>  Wed, 29 Apr 2015 19:34:00 +0200


antix-goodies (0.4.8.2) unstable; urgency=low 
 
  * Added alsa-set-default-card and its desktop file.
  * Included start-t script.

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 15:53:00 +0200


antix-goodies (0.4.8.1) unstable; urgency=low 
 
  * Fixed antiX-paste wgetpaste link.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Apr 2014 18:10:00 +0200


antix-goodies (0.4.8) unstable; urgency=low 
 
  * Updated flashplayer for older boxes.

 -- anticapitalista <antiX@operamail.com>  Tue, 11 Mar 2014 15:40:00 +0200


antix-goodies (0.4.7) unstable; urgency=low 
 
  * Removed exoodles.
  * use dpkg-buildpackage.

 -- anticapitalista <antiX@operamail.com>  Thu, 17 Oct 2013 20:15:00 +0200


antix-goodies (0.4.6) unstable; urgency=low 
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 May 2013 23:15:00 +0200


antix-goodies (0.4.5) unstable; urgency=low 
 
  * Added fancy-prompts.bash and fancy-prompts.zsh

 -- anticapitalista <antiX@operamail.com>  Sat, 27 April 2013 14:55:00 +0200


antix-goodies (0.4.4) unstable; urgency=low 
 
  * Separte packages for 32 and 64 bit.

 -- anticapitalista <antiX@operamail.com>  Mon, 15 April 2013 19:05:00 +0200


antix-goodies (0.4.3) unstable; urgency=low 
 
  * Added flashplayer-selector.sh.
  * Included flashplayer_10_3r183_61_linux.tar.gz 

 -- anticapitalista <antiX@operamail.com>  Mon, 08 April 2013 19:05:00 +0200


antix-goodies (0.4.2) unstable; urgency=low 
 
  * Added localisations.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 20:55:00 +0200


antix-goodies (0.4.1) unstable; urgency=low 
 
  * Newer version of fancy-prompts.

 -- anticapitalista <antiX@operamail.com>  Wed, 12 December 2012 23:50:00 +0200


antix-goodies (0.4.0) unstable; urgency=low 
 
  * Removed ktsuss, sudoku-savant, youtube-viewer.

 -- anticapitalista <antiX@operamail.com>  Wed, 10 October 2012 15:10:00 +0200


antix-goodies (0.3.1) unstable; urgency=low 
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200


antix-goodies (0.3.0) unstable; urgency=low 
 
  * Added perl libs necessary for youtube-viewer.
  * Edited zram script.

 -- anticapitalista <antiX@operamail.com> Sat, 11 August 2012 17:45:00 +0200


antix-goodies (0.2.1.7) unstable; urgency=low 
 
  * Added copyright notice.
  * Update ps_mem.py
  * Update zram.
  * Removed recorder, fontscheck.

 -- anticapitalista <antiX@operamail.com> Mon, 23 July 2012 15:30:00 +0200


antix-goodies (0.2.1.6) unstable; urgency=low 

  * Added zram.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 June 2012 13:30:00 +0200


antix-goodies (0.2.1.5) unstable; urgency=low 

  * Added ktsuss.
  * Added youtube-viewer.

 -- anticapitalista <antiX@operamail.com>  Thu, 31 May 2012 14:30:00 +0200


antix-goodies (0.2.1.4) unstable; urgency=low 

  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 12:30:00 +0200


antix-goodies (0.2.1.3) unstable; urgency=low 

  * Changed dependency list in control file.

 -- anticapitalista <antiX@operamail.com>  Mon, 02 April 2012 22:30:00 +0200


antix-goodies (0.2.1.2) unstable; urgency=low 

  * Removed ranger (it is in Debian repo).

 -- anticapitalista <antiX@operamail.com>  Thu, 15 March 2012 12:30:00 +0200


antix-goodies (0.2.1.1) unstable; urgency=low 

  * Removed devmon (better to use spacefm file manager instead).

 -- anticapitalista <antiX@operamail.com>  Wed, 29 February 2012 14:30:00 +0200


antix-goodies (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200

